providers:
  - id: demo
    name: Demo Provider
    base_url: https://api.example.com/v1
    api_key_env: DEMO_API_KEY
    models:
      - demo/chat-model
      - demo/long-context-model
    aliases:
      demo-chat: demo/chat-model
    tags:
      - cheap
      - test

  - id: openrouter_demo
    name: OpenRouter Demo
    base_url: https://openrouter.ai/api/v1
    api_key_env: OPENROUTER_API_KEY
    models:
      - openrouter/google/gemini-2.5-pro
    aliases:
      gemini25: openrouter/google/gemini-2.5-pro
    tags:
      - reference
      - likely-stable
